@font-face {
  font-family: "Kendo UI";
  src: url("./images/kendoui.woff?v=1.1") format("woff"), url("./images/kendoui.ttf?v=1.1") format("truetype"), url("./images/kendoui.svg#kendoui") format("svg");
}
.k-button {
  border-radius: 4px;
  padding: 20px 20px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
body {
  font-family: 'Open Sans', sans-serif;
}
.k-buttongroup .k-button {
  color: #004976;
}
.k-button.k-primary {
  background-color: #004976;
  border-color: #004976;
  color: ghostwhite;
}
.k-modalview-wrapper .k-view-title {
  color: #fafafa;
}
.k-confirm {
  background-color: white;
}
.k-alert {
  background-color: white;
}
.k-prompt {
  background-color: white;
}
input,
select,
textarea,
.k-dropdown .k-input,
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=url],
input[type=email],
input[type=text]:not(.k-input),
.k-root textarea,
input.k-input,
input.k-textbox,
.k-autocomplete,
input:focus,
select:focus,
textarea:focus,
.k-dropdown .k-input:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=email]:focus,
input[type=text]:not(.k-input):focus,
.k-root textarea:focus,
input.k-input:focus,
input.k-textbox:focus,
.k-autocomplete {
  color: black;
  border-color: rgba(0, 0, 0, 0.15);
}
.k-list .k-item,
.k-list-optionlabel {
  padding: 12px 16px;
  min-height: 44px;
  line-height: 1.4;
  box-sizing: border-box;
}
/*
    HACKS
    These styles have been implemented as a last resort.
    They should be assumed to be problematic, require extra maintanance and should ideally be removed at some point.
    Inline styles that can't be fitted into an extension of the framework belong here.
    Ideally they should be as specific to problematic elements as possible as to not pollute other styles.
    For example, use element id as selector.
    DO NOT USE IMPORTANT.

    Some of this might be useless after the removal of kendo-mobile
*/
.k-autocomplete,
.k-combobox,
.k-datepicker,
.k-timepicker,
.k-datetimepicker,
.k-colorpicker,
.k-numerictextbox,
.k-dropdown,
.k-dropdowntree,
.k-selectbox,
.k-multiselect,
.k-textbox,
.k-toolbar .k-split-button,
.k-listbox {
  position: relative;
  display: inline-block;
  width: 12.4em;
  overflow: visible;
  border-width: 0;
  vertical-align: middle;
}
.k-autocomplete > .k-i-close,
.k-dropdown-wrap > .k-i-close,
.k-multiselect-wrap > .k-i-close {
  font-size: 100%;
  display: none;
  position: absolute;
  cursor: pointer;
}
.k-autocomplete > .k-i-close {
  right: calc(( (2em - 16px)/2 ));
}
.k-autocomplete > .k-i-close,
.k-dropdown-wrap > .k-i-close {
  top: 50%;
  transform: translateY(-50%);
}
.k-autocomplete.k-state-hover > .k-i-close,
.k-dropdown-wrap.k-state-hover > .k-i-close,
.k-multiselect-wrap.k-state-hover > .k-i-close,
.k-autocomplete.k-state-focused > .k-i-close,
.k-dropdown-wrap.k-state-focused > .k-i-close,
.k-multiselect-wrap.k-state-focused > .k-i-close {
  display: inline-block;
  outline: none;
}
.k-autocomplete > .k-hidden,
.k-dropdown-wrap .k-hidden,
.k-multiselect-wrap .k-hidden {
  display: none !important;
}
.k-autocomplete,
.k-combobox,
.k-datepicker,
.k-timepicker,
.k-datetimepicker,
.k-colorpicker,
.k-numerictextbox,
.k-dropdown,
.k-dropdowntree,
.k-selectbox,
.k-toolbar .k-split-button {
  white-space: nowrap;
}
.k-filter-menu .k-combobox,
.k-filter-menu .k-datepicker,
.k-filter-menu .k-timepicker,
.k-filter-menu .k-datetimepicker,
.k-filter-menu .k-numerictextbox,
.k-filter-menu .k-dropdown,
.k-filter-menu .k-dropdowntree,
.k-filter-menu .k-autocomplete,
.k-filter-menu .k-textbox {
  width: 13.2em;
}
.k-autocomplete,
.k-picker-wrap,
.k-numeric-wrap {
  position: relative;
  cursor: default;
}
.k-list-container.k-state-border-down,
.k-autocomplete.k-state-border-down,
.k-picker-wrap.k-state-border-down,
.k-numeric-wrap.k-state-border-down {
  border-bottom-width: 0;
  padding-bottom: 1px;
}
.k-textbox,
.k-autocomplete,
.k-dropdown-wrap,
.k-multiselect-wrap,
.k-picker-wrap,
.k-numeric-wrap {
  border-width: 1px;
  border-style: solid;
}
.k-textbox,
.k-autocomplete {
  padding: 0;
}
.k-autocomplete,
.k-dropdown-wrap,
.k-picker-wrap,
.k-numeric-wrap {
  transition: box-shadow 0.15s ease-out;
}
.k-textbox > input,
.k-autocomplete .k-input {
  display: block;
  width: 100%;
}
.k-textbox > input,
.k-autocomplete .k-input,
.k-multiselect-wrap .k-input,
.k-picker-wrap .k-input,
.k-numeric-wrap .k-input,
.k-dropdown-wrap .k-input,
.k-selectbox .k-input {
  line-height: 1.65em;
  padding: 0.17857143em 0;
  text-indent: 0.571em;
  border: 0;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}
.k-ie .k-autocomplete .k-input {
  height: 1.65em;
}
.k-ie .k-textbox > input,
.k-ie .k-picker-wrap .k-input,
.k-ie .k-numeric-wrap .k-input,
.k-ie .k-combobox .k-input {
  height: calc(1.65em + .35em);
}
.k-ie input.k-textbox {
  height: calc(1.65em + .35em + 2px);
}
.k-autocomplete .k-i-loading,
.k-multiselect .k-i-loading {
  position: absolute;
  top: auto;
  right: 0.4em;
  bottom: 0.4em;
}
.k-autocomplete-clearable .k-input,
.k-multiselect-clearable .k-input,
.k-dropdowntree-clearable .k-input,
.k-combobox-clearable .k-input {
  overflow: hidden;
  text-overflow: ellipsis;
}
.k-list-scroller {
  position: relative;
  overflow: auto;
}
.k-listbox {
  box-sizing: border-box;
  height: 200px;
}
.k-listbox.k-widget {
  background-color: transparent;
}
.k-listbox .k-list-scroller {
  height: 100%;
  overflow: auto;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
}
.k-listbox .k-list-scroller li {
  cursor: default;
  -moz-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.k-listbox .k-listbox-toolbar {
  box-sizing: border-box;
}
.k-listbox.k-listbox-toolbar-top {
  padding: 15px 0 1.42857143em;
}
.k-listbox.k-listbox-toolbar-top .k-listbox-toolbar {
  margin-top: -15px;
  margin-bottom: 5px;
}
.k-listbox.k-listbox-toolbar-top .k-listbox-toolbar li {
  display: inline-block;
}
.k-listbox.k-listbox-toolbar-top .k-listbox-toolbar li + li {
  margin-left: 5px;
}
.k-listbox.k-listbox-toolbar-left .k-listbox-toolbar {
  float: left;
  margin-right: 5px;
}
.k-listbox.k-listbox-toolbar-left .k-listbox-toolbar li + li {
  margin-top: 5px;
}
.k-listbox.k-listbox-toolbar-right .k-listbox-toolbar {
  float: right;
  margin-left: 5px;
}
.k-listbox.k-listbox-toolbar-right .k-listbox-toolbar li:not(:last-child) {
  margin-bottom: 5px;
}
.k-listbox.k-listbox-toolbar-bottom {
  padding: 15px 0 1.45em;
}
.k-listbox.k-listbox-toolbar-bottom .k-list-scroller {
  margin-top: -15px;
}
.k-listbox.k-listbox-toolbar-bottom .k-listbox-toolbar {
  margin-top: 5px;
}
.k-listbox.k-listbox-toolbar-bottom .k-listbox-toolbar li {
  display: inline-block;
}
.k-listbox.k-listbox-toolbar-bottom .k-listbox-toolbar li + li {
  margin-left: 5px;
}
.k-listbox .k-ghost {
  opacity: 0.5;
}
#manual-input-parcel-code,
#manual-input-shelf-code,
#manual-input-shelf-code-change-shelf {
  max-width: 10em;
  width: 100%;
  padding: 8px 12px;
  border-width: 1px;
  border-style: solid;
  outline: none;
  background-color: white;
}
#customer-name-order-number-goods-marking-list {
  background-color: #fff;
}
#search-field-input-list {
  background-color: #fff;
}
span.k-autocomplete {
  font-size: 1.8em;
}
span.k-autocomplete input {
  font-size: 1em;
  text-align: center;
}
.hidden,
button.hidden,
.k-button.hidden,
.k-textbox.hidden {
  display: none;
}
.k-loading,
.k-loading-image {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
}
.k-icon.k-i-loading {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
}
.k-icon.k-i-loading::before {
  content: "";
  display: none;
}
.k-loading-image,
.k-loading-mask,
.k-loading-text {
  position: absolute;
}
.k-loading-mask {
  z-index: 100;
}
.k-loading-mask .k-loading-progress {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.k-loading-text {
  text-indent: -4000px;
  text-align: center;
}
.k-loading-color,
.k-loading-image {
  width: 100%;
  height: 100%;
}
.k-loading-image {
  top: 0;
  left: 0;
  z-index: 2;
  background-image: url('../../../content/loading-image.gif');
}
.k-loading-color {
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.k-drawer-item:hover,
.k-drawer-item.k-hover {
  background-color: transparent !important;
  color: inherit;
}
